*
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body
{
	background-image: url(unnamed.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	font-family: sans-serif;
}
.menu-bar
{
	background: #130f40;
	text-align: center;
	width: 100%;
}
.menu-bar ul 
{
	display: flex;
	justify-content: flex-end;
	list-style: none;
	color: #f5f6fa;
}
.menu-bar ul li
{
	width: 150px;
	margin: 15px;
	padding: 15px;
}
.menu-bar ul li a 
{
	text-decoration: none;
	color: #f5f6fa;
}
.active, .menu-bar ul li:hover
{
	background: #7ed6df;
	border-radius: 3px;
}
.menu-bar .fa
{
	margin-right: 8px;
}

.sub-menu-1
{
	display: none;
}
.menu-bar ul li:hover .sub-menu-1
{
	display: block;
	position: absolute;
	background: #130f40;
	margin-top: 10px;
	margin-left: -10px;
}
.menu-bar ul li:hover .sub-menu-1 ul
{
	display: block;
	margin: 15px;
}
.menu-bar ul li:hover .sub-menu-1 ul li
{
	width: 150px;
	padding: 10px;
	border-bottom: 1px dotted #fff;
	background: transparent;
	border-radius: 0;
	text-align: left;
}
.menu-bar ul li:hover .sub-menu-1 ul li:last-child
{
	border-bottom: none;
}
.menu-bar ul li:hover .sub-menu-1 ul li a:hover
{
	color: #b2ff00;
}
.fa-angle-right
{
	float:right;
}
.sub-menu-2
{
	display: none;
}
.hover-me:hover .sub-menu-2
{
	position: absolute;
	display: block;
	margin-top: -40px;
	margin-left: 140px;
	background: #130f40;
}
header{
	font-size: 24px;
	font-family: awesome;
	text-align: center;
}

main{
	margin-left: 10px;
}
.section{
	width: 100%;
	min-height: 100px;
}
.container{
	width: 100%;
	display: block;
	margin: auto;
	padding-top: 90px;
}
.content-section{
	float: left;
	width: 50%;
}
.image-section{
	width: 40%;
	float: right;
	padding: 0px 30px;
}
.image-section img{
	max-width: 100%;
	height: auto;
	img-shadow: 0px 5px 15px 0px rgba(28,0,181,0.3)
}
.content-section .title{
	text-transform: uppercase;
	font-size: 28px; 
}
.content-section .content p{
	margin-top: 10px;
	font-family: sans-serif;
	font-size: 20px;
	line-height: 1.5;
}

.team-section{
	overflow: hidden;
	text-align: center;
	padding: 30px;
}
.team-section h1{
	text-transform: uppercase;
	margin-bottom: 60px;
	color: red;
	font-size: 40px;
}
.border{
	display: block;
	margin: auto;
	width: 160px;
	height: 3px;
	background: #c0392b;
	margin-bottom: 40px;
}
.ps{
	margin-bottom: 20px;
}
.ps a{
	display: inline-block;
	margin: 0 30px;
	width: 160px;
	height: 160px;
	overflow: hidden;
	border-radius: 50px;
}
.ps a img{
	width: 50%;
	
}
.section p{
	width: 700px;
	margin: auto;
	font-size: 20px;
	text-align: justify;
}
.about-us{
	width: 100%;
}
.about-us h1{
	text-align: center;
	font-size: 40px;
	color: #4834d4;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	margin-top: 50px;
}
.about-us h1::after{
	content: "";
	height: 5px;
	width: 200px;
	background-color: #4834d4;
	border-radius: 10px;
	display: block;
	margin: auto;
}
.wrapper{
	padding: 0px 60px;
	margin: 60px auto;
}
.content{
	width: 60%;
	float: left;
	text-align: left;
	padding: 0px 30px;
}
.content h3{
	font-size: 25px;
	color: #eb2f06;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.content p{
	font-family: sans-serif;
	font-size: 24px;
	color: #1B1464;
	text-align: justify;
	margin-top: 20px;
}
.content .button{
	margin-top: 40px;
}
.content .button a{
	color: #fff;
	background-color: #4834d4;
	border: 1px solid #4834d4;
	border-radius: 50px;
	padding: 10px 35px;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 22px;
	text-transform: uppercase;
	box-shadow: 0px 5px 15px 0px rgba(28,0,181,0.3)
}
.content .button a:hover{
	background-color: #6ab04c;
	color: #fff;
}
.content .social{
	margin-top: 30px;
	margin-left: 15px;
}
.content .social a{
	color: #4834d4;
	font-size: 25px;
	padding: 0px 5px;
	font-family: sans-serif;
}
.content .social a:hover{
	color: #44bd32;
}
.content .social i{
	height: 40px;
	width: 40px;
	background-color: #fff;
	border: 1px solid #4834d4;
	border-radius: 50%;
	text-align: center;
	line-height: 40px;
}
@media screen and (max-width: 900px){
	.about-us{
		width: 100%;
		padding-top: 20px;
}
	.abut-us h1{
		font-size: 32px;
}
	.content{
		width: 100%;
		float: none;
}
	.content .button{
		margin-top: 30px;
		text-align: center;
}
	.content .button a{
		padding: 8px 25px;
}
	.content .social{
		margin-top: 30px;
		text-align: center;
}
	.content .social a{
		font-size: 21px;
}
	.image-section{
		float: none;
		width: 100%;
		margin-top: 25px;
}	
}